import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeWizardCT2Component } from './employee-wizard-ct2.component';

describe('EmployeeWizardCT2Component', () => {
  let component: EmployeeWizardCT2Component;
  let fixture: ComponentFixture<EmployeeWizardCT2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeWizardCT2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeWizardCT2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
